Skip to main content
GET
/
v1
/
reviews
/
{group_id}
Get Latest Reviews
curl --request GET \
  --url https://api.reworkd.dev/v1/reviews/{group_id} \
  --header 'Authorization: Bearer <token>'
[
  {
    "job_id": "<string>",
    "review_id": "<string>",
    "review_date": "<string>",
    "status": "<string>",
    "comment": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.reworkd.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

group_id
string
required

ID of the scraping group you want to fetch reviews for. This can be found on the groups page in the individual group card.

Response

Successful Response

job_id
string
required
review_id
string
required
review_date
string
required
status
string
required
comment
string | null